# Interface JavadocOptionFileOption<T>

Type Parameters:
  `T` - The type which this option represents.

All Superinterfaces:
  `OptionLessJavadocOptionFileOption<T>`

public interface JavadocOptionFileOption<T> extends OptionLessJavadocOptionFileOption<T>
Represents a Javadoc command-line option.

## Method Summary

Modifier and Type
Method
Description
`String`
`getOption()`

### Methods inherited from interface OptionLessJavadocOptionFileOption

`getValue, setValue, write`

## Method Details

### getOption

String getOption()